Subject: Re: T-6G 1:48
From: "Steve Bamford ARC" <[email-masked]>
To: "Maurizio Bressan" <[email-masked]>
Date: Tue, 28 Oct 2003 10:41:20 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Maurizio Bressan 
  To: [email-masked] 
  Sent: Tuesday, October 28, 2003 5:37 AM
  Subject: T-6G 1:48

  HI Steve,
  this is Maurizio Bressan from Trieste, Italy.
  I know your email  account is crashed or full but I would to try to send you some pics of my last kit.

  This airplane has been built from the Ocidental kit adding Eduard PE and some scratchbuildings. Interiors are complete since I  added several detail to the kit. eduard PE help your job very well but your fantasy and some plasticard sheets will done the final touch. PE are very small and delicate but not impossible to apply. 
  I used Humbrol colors for my kit. I used the Humbrol metal cote finding it very very nice. All panels were detailed using artist pastels and highlighting the center with a litht pass of white.
  Decals are from Tauro Models and are reproducing a T-6G from the Italian Air Force basic trainig school in the '50s.
  Some real photos of T-6G and Hardvards are present on my web site dedicated to Military Aviation: www.ma-files.it
  all my best
  Maurizio Bressan
  Many thanks to: Roberto Sauro and aircraft Resource Center

------------------------------------------------------------------------------
  STOP MORE SPAM with the new MSN 8 and get 2 months FREE*